#zone-content-wrapper{background-size:780px;}
.image-product_image{height:auto;max-width:100%;}
.webform-component input{width:320px;}
.product-categories-block div.content ul li{margin-bottom:4%;margin-right:4%;width:46%;}
.product-categories-block div.content ul li:nth-child(even){margin-right:0;}
.product-categories-block div.content ul li a{background-color:#c0c0c0;height:100px;text-indent:0px;width:98%;padding-left:7px;}
